/* SSH remote host identification */

"Changed fingerprint" = "Værtsnøgle passer ikke";
"The fingerprint for the {1} key sent by the server is {0}." = "Den nuværende tilladte nøgle for denne vært er {0}.";
"Unknown fingerprint" = "Værten er i øjeblikket ukendt af systemet";
